Subject: [sacm] [draft-ietf-sacm-requirements] ARCH-005: capitalization (#89)

From: dromasca <[email-masked]>
Date: Tue, 01 Dec 2015 10:02:51 -0800

The 'must' in this requirement needs to be capitalized ('MUST be supported')

---
Reply to this email directly or view it on GitHub:
https://github.com/sacmwg/draft-ietf-sacm-requirements/issues/89